cancel
Showing results for 
Search instead for 
Did you mean: 
FionaC
New Contributor

GoToMeeting Version Mismatch? Anyone else seeing this?

I deployed GTM via the MSI a few weeks ago. I deployed 10.6.0.19598. Today, I queried the installed versions on my machines and it returns 10.16.1.19709.  The kicker is under the About in the program it still shows 19598.  The thing is, this version doesn't seem to exist anywhere and GTM still has 10.6.0.19598 listed as the current version. Is anyone else seeing 10.16.1.19709 in add/remove programs? 

5 REPLIES 5
AshC
LogMeIn Contributor

Re: GoToMeeting Version Mismatch? Anyone else seeing this?

Hi @FionaC 

I apologize we did not fully document this latest update / patch.  This was to fix some relatively small, but critical problems with version 10.16, and was pushed out to users pre-emptively to avoid extra update / download time when joining Organizers set to this build.  

FionaC
New Contributor

Re: GoToMeeting Version Mismatch? Anyone else seeing this?

Hi. Not all my devices have updated to this version. Is there somewhere I can get the installer?

AshC
LogMeIn Contributor

Re: GoToMeeting Version Mismatch? Anyone else seeing this?

@FionaC  If the machines that have GoTo installed also have the preference set for automatic update, then they should have the newest version already.  Otherwise there wasn't a separate MSI for this one, as it was specific to patching a subset of user issues. 

FionaC
New Contributor

Re: GoToMeeting Version Mismatch? Anyone else seeing this?

I have 5 machines that have not updated and they have auto update enabled. What triggers the update? Is there a way I can force the auto update?

AshC
LogMeIn Contributor

Re: GoToMeeting Version Mismatch? Anyone else seeing this?

@FionaC  If you are a member of a larger, corporate account then you may only receive updates infrequently, to avoid unexpected admin intervention.  In your case it sounds like just a few have not updated, so I might suggest trying to launch a new meeting there to see if it triggers the new version.